From cb4c5092832eb15efc10c04e81d2cdcbdb13f1b4 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 14:00:21 +0200
Subject: [PATCH 102/308] iputils: rebuild for libressl-2.9.2.

---
 srcpkgs/iputils/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/iputils/template b/srcpkgs/iputils/template
index ce1bcd6473b..651067e31a5 100644
--- a/srcpkgs/iputils/template
+++ b/srcpkgs/iputils/template
@@ -1,7 +1,7 @@
 # Template file for 'iputils'
 pkgname=iputils
 version=20180629
-revision=2
+revision=3
 patch_args="-Np1"
 wrksrc="${pkgname}-s${version}"
 makedepends="libcap-devel libressl-devel"

